<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4962238e3e0b40cdf500a06db3c8a058">
  <dict>
    <!--2023-09-05 14:31:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
